﻿/*******************************************************************************
********************************************************************************
***************** DIT IS DE BASIS CSS VOOR DE NAVIGATION. **********************
*** KIES DE JUIST NAVIGATIE VOOR DE WEBSITE EN ZET DE REST IN COMMENTAAR. ******
******************* VERDER NIETS AANPASSEN AAN DEZE CSS. ***********************
*********** SITE-SPECIEFIEKE EIGENSCHAPPEN DECLARERENIN MAIN.CSS ***************
********************************************************************************
*******************************************************************************/




/***************************************************/
/************** HORIZONTALE NAVIGATIE **************/
/***************************************************/
/*
div#navigation
{
	display:block;
}
div#navigation ul
{
	position:relative;
	display:block;
}
div#navigation ul ul
{
	display:none;
	left:0;
	position:absolute;
}
div#navigation ul ul ul
{
	position:absolute;
	left:100%;
	top:0;
}
div#navigation ul li
{
	display: inline;
	width:auto;
	position:relative;
}
div#navigation ul ul li
{
	display:block;
}
div#navigation ul li a
{
	white-space:nowrap;
	text-decoration:none;
	color:inherit;
	width: auto;
}
div#navigation ul ul li a{ }
div#navigation ul.level0 li:hover ul.level1
{ 
	display:block; 
	top:100%;
}
div#navigation ul.level1 li:hover ul.level2{ display:block; }











/*************************************************/
/************** VERTICALE NAVIGATIE **************/
/*************************************************/

#navigation
{
}
#navigation ul
{
	_left:0px;
}
#navigation ul li a
{
	text-decoration:none;
}
#navigation ul.level0 li 
{
	_padding-right:0;	
}
#navigation ul.level0 li.last
{
    border-bottom:0;
}
#navigation ul.level1 li
{
	border-bottom:0;
}

#navigation ul ul li a{ }
#navigation ul ul.level1,
#navigation ul ul ul.level2
{
	display:none;
}
#navigation ul li.current ul.level1 li,
#navigation ul li.root ul.level1 li
{
	position:relative;
}
#navigation ul li ul.level1 li.current
{
	display:block;
}



/* -------------------------------------/*






/************** VERTICALE SUBMENU **************/
/***********************************************/

#navigation ul.level1 li.current ul.level2
{
	display:block;
}

#navigation ul li.root ul.level1
{
	display:block;
}
#navigation ul li.current ul.level1
{
	display:block;
	position:relative;
}
/* -------------------------------------*/






/************** HORIZONTALE SUBMENU **************/
/*************************************************/
/*
#navigation ul.level0 li:hover .level1
{
	display:block;
	position:absolute;
	left:100%;
}
#navigation ul li.current ul.level1
{
}
/* -------------------------------------*/

